import Vue from 'vue';
import App from './App';
import dayjs from './utils/dayjs.min.js'
Vue.config.productionTip = false;

Vue.prototype.$dayjs = dayjs;

// 引入全局uView
import uView from 'uview-ui'
Vue.use(uView);



import http from '@/utils/http.js'

Vue.use(http, app)



App.mpType = 'app';

const app = new Vue({
    ...App
});
app.$mount();
